Delete RMA order item
Delete RMA order item
Required permissions: RMA_ORDER
delete/tenants/{tenantUid}/rma-orders/{rmaOrderUid}/items/{rmaOrderItemUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+rmaOrderUidstringRequiredPattern:
Reference to a rmaOrderUid
^[A-Za-z0-9-_]+rmaOrderItemUidstringRequiredPattern:
Reference to a rmaOrderItemUid
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/rma-orders/{rmaOrderUid}/items/{rmaOrderItemUid}
DELETE /v2/tenants/{tenantUid}/rma-orders/{rmaOrderUid}/items/{rmaOrderItemUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

